/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program1;

public class Main {
    public static void main(String[] args) {
        String phoneNumber = "9 (123) - 456 - 78 - 90";
        System.out.println(NumberСonfirmation.confirmation(phoneNumber));
    }
}
